#page {
	width: 100%;
	max-width: 1000px;
	background: white;
	margin-left: auto;
	margin-right: auto;
  border-radius: 20px;
	padding: 1% 1% 0 1%;
	overflow: hidden;
}
body {
  background: url(bg.jpg) no-repeat 95% fixed;
  background-size: cover;
	font-family: Bitstream Charter;
	font-weight: bold;
}
img {
  width: 250px;
  box-shadow: 0px 0px 7px black;
  float: left;
	border-radius: 50%;
}
h1 {
	text-align: center;
}
#photo img {
	margin: 0;
	position: absolute;
	width: 203px;
	border-radius: 100%;
}
#contact {
	margin-top: 70px;
	font-size: 15px;
	text-align: center;
	white-space: inherit;
}

.pres{
	margin-top: 100px;
	margin-left: -20px;
	margin-right: -20px;
	border-top: 1px solid #aaa;
	background-color: #f9f9f9;
}
.form {
	float: left;
	background-color: white;
	padding-bottom: 18px;
	padding-left: 20px;
	width: 16%;
	background-color: #f9f9f9;
	border-bottom: 1px solid #aaa;

}
.form2 {
	background-color: white;
	float: left;
	width: 80%;
	padding-left: 20px;
	background-color: #f9f9f9;
	border-bottom: 1px solid #aaa;
}
.lang {
	clear: both;
	background-color: white;
	float: left;
	padding-left: 20px;
	width: 16%;
	height: 126px;
	background-color: #f9f9f9;
	border-bottom: 1px solid #aaa;
}
.lang2 {
	float: left;
	background-color: white;
	padding-left: 20px;
	width: 80%;
	background-color: #f9f9f9;
	border-bottom: 1px solid #aaa;
}

.lang2 p:nth-child(2n+0){
	padding-left: 30px;
	font-size: 14px;
}

.lang2 p {
	margin-bottom: 10px;
	margin-top: 10px;
}

.bien1 {
	clear: both;
	float: left;
	padding-left: 20px;
	background-color: white;
	width: 16%;
	padding-bottom: 190px;
	background-color: #f9f9f9;
}

.bien2 {
	float: left;
	background-color: white;
	padding: 20px;
	background-color: #f9f9f9;
}

.bien2 img {
	margin-left: 10px;
	margin-right: 10px;
}
